=== debian/control ===
Source: hfst-ospell
Section: science
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Tino Didriksen <tino@didriksen.cc>,
           Kartik Mistry <kartik@debian.org>
Build-Depends: autoconf,
               automake,
               autotools-dev,
               debhelper (>= 9.0),
               dh-autoreconf,
               hfst,
               libarchive-dev,
               libicu-dev,
               libtool,
               libxml++2.6-dev,
               pkg-config,
               zip
Standards-Version: 3.9.7
Homepage: https://www.ling.helsinki.fi/kieliteknologia/tutkimus/hfst/
Vcs-Git: https://anonscm.debian.org/cgit/debian-science/packages/hfst-ospell.git
Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/hfst-ospell.git

Package: hfst-ospell
Architecture: any
Depends: libhfstospell5 (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Spell checker library and tool based on HFST
 Minimal HFST optimized lookup format based spell checker library and
 a demonstrational implementation of command line based spell checker.

Package: libhfstospell5
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Provides: libhfstospell
Conflicts: libhfstospell
Replaces: libhfstospell
Description: HFST spell checker runtime libraries
 Minimal HFST optimized lookup format based spell checker library and
 a demonstrational implementation of command line based spell checker.
 .
 This package provides runtime libraries for hfst-ospell.

Package: hfst-ospell-dev
Architecture: any
Section: devel
Depends: hfst-ospell (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
Description: HFST spell checker development files
 Minimal HFST optimized lookup format based spell checker library and
 a demonstrational implementation of command line based spell checker.
 .
 This package provides development headers and libraries for hfst-ospell.
