## hfst-ospell 0.4.3~r338

=== debian/changelog ===
hfst-ospell (0.4.3~r338-1) unstable; urgency=medium

  [ Tino Didriksen ]
  * Update to latest upstream release.
  * Decoupled from HFST and now assumes zhfst files are little-endian.
  * debian/patches/hfst-ospell_02_xfail.diff:
    + Runs and passes tests again (closes: #824119)

 -- Kartik Mistry <kartik@debian.org>  Thu, 23 Mar 2017 18:39:27 +0530
