=== debian/control ===
--- 
+++ 
@@ -9,28 +9,26 @@
                autotools-dev,
                debhelper (>= 9.0),
                dh-autoreconf,
-               hfst,
                libarchive-dev,
                libicu-dev,
                libtool,
-               libxml++2.6-dev,
                pkg-config,
                zip
-Standards-Version: 3.9.7
-Homepage: https://www.ling.helsinki.fi/kieliteknologia/tutkimus/hfst/
+Standards-Version: 3.9.8
+Homepage: https://github.com/hfst/hfst-ospell
 Vcs-Git: https://anonscm.debian.org/cgit/debian-science/packages/hfst-ospell.git
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/hfst-ospell.git
 
 Package: hfst-ospell
 Architecture: any
-Depends: libhfstospell5 (= ${binary:Version}),
+Depends: libhfstospell8 (= ${binary:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
 Description: Spell checker library and tool based on HFST
  Minimal HFST optimized lookup format based spell checker library and
  a demonstrational implementation of command line based spell checker.
 
-Package: libhfstospell5
+Package: libhfstospell8
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Provides: libhfstospell
