## hfst-ospell 0.4.5~r343

=== debian/changelog ===
hfst-ospell (0.4.5~r343-2.1build2) bionic; urgency=medium

  * No-change rebuild for icu soname change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 07 Nov 2017 08:52:39 +0000

hfst-ospell (0.4.5~r343-2.1build1) bionic; urgency=medium

  * No-change rebuild for libicu soname change.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 25 Oct 2017 15:40:07 +0000

hfst-ospell (0.4.5~r343-2.1) unstable; urgency=medium

  [ Timo Jyrinki ]
  * NMU to fix warnings as agreed with maintainers
  * Add Multi-Arch: same for hfst-ospell-dev and libhfstospell9
  * Remove libhfstospell9.postinst to fix maintscript-calls-ldconfig

 -- Timo Jyrinki <timo@debian.org>  Wed, 23 Aug 2017 08:30:39 +0300

hfst-ospell (0.4.5~r343-2) unstable; urgency=medium

  [ Helmut Grohne ]
  * debian/rules:
    + Honour DEB_BUILD_OPTIONS=nocheck (closes: #869825).

 -- Kartik Mistry <kartik@debian.org>  Mon, 31 Jul 2017 11:27:14 +0530

hfst-ospell (0.4.5~r343-1) unstable; urgency=medium

  [ Tino Didriksen ]
  * Update to latest upstream release.
  * Refresh copyright listing in AUTHORS, and check debian/copyright
    (Closes: #859032)

  [ Kartik Mistry ]
  * debian/control:
    + Updated Standards-Version to 4.0.0

 -- Kartik Mistry <kartik@debian.org>  Wed, 28 Jun 2017 18:37:50 +0530
