=== debian/control ===
--- 
+++ 
@@ -14,22 +14,23 @@
                libtool,
                pkg-config,
                zip
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: https://github.com/hfst/hfst-ospell
 Vcs-Git: https://anonscm.debian.org/cgit/debian-science/packages/hfst-ospell.git
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/hfst-ospell.git
 
 Package: hfst-ospell
 Architecture: any
-Depends: libhfstospell8 (= ${binary:Version}),
+Depends: libhfstospell9 (= ${binary:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
 Description: Spell checker library and tool based on HFST
  Minimal HFST optimized lookup format based spell checker library and
  a demonstrational implementation of command line based spell checker.
 
-Package: libhfstospell8
+Package: libhfstospell9
 Architecture: any
+Multi-Arch: same
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Provides: libhfstospell
 Conflicts: libhfstospell
@@ -42,6 +43,7 @@
 
 Package: hfst-ospell-dev
 Architecture: any
+Multi-Arch: same
 Section: devel
 Depends: hfst-ospell (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
 Description: HFST spell checker development files
