=== debian/rules ===
--- 
+++ 
@@ -17,10 +17,16 @@
 export DH_OPTIONS
 
 %:
-	dh $@ --parallel --with autoreconf
+	dh $@ --fail-missing --parallel --with autoreconf
 
 override_dh_auto_configure:
-	dh_auto_configure -- --disable-static --enable-zhfst
+	dh_auto_configure -- --disable-static --enable-zhfst --without-libxmlpp --without-tinyxml2
 
+override_dh_auto_install:
+	dh_auto_install
+	find $(CURDIR) -type f -name '*.la' -exec rm -f '{}' \;
+
+ifeq ($(filter nocheck,$(DEB_BUILD_OPTIONS)),)
 override_dh_auto_test:
-	# Skip, as it breaks in various unpredictable ways
+	make -j1 check
+endif
