=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/hfst-ospell-$1\.tar\.gz/ \
  https://github.com/hfst/hfst-ospell/releases .*/v?(\d\S+)\.tar\.gz
