## hfst-ospell 0.5.0

=== debian/changelog ===
hfst-ospell (0.5.0-2build2) focal; urgency=medium

  * No-change rebuild for icu soname change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 03 Mar 2020 21:33:00 +0100

hfst-ospell (0.5.0-2build1) focal; urgency=medium

  * No-change rebuild for icu soname change.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 13 Feb 2020 08:58:51 +0100

hfst-ospell (0.5.0-2) unstable; urgency=medium

  * Added patch to fix FTBS with ICU 63.1 (Closes: #913505).

 -- Kartik Mistry <kartik@debian.org>  Fri, 16 Nov 2018 20:35:57 +0530

hfst-ospell (0.5.0-1) unstable; urgency=low

  [ Tino Didriksen ]
  * Update to latest upstream.
  * debian/control:
    + Binary update: libhfstospell9 -> libhfstospell10.
    + Updated Standards-Version to 4.2.1
    + Updated dh to 11.
    + Updated Vcs-* fields.
  * Updated debian/copyrighti.
  * Added hardening support.

  [ Kartik Mistry ]
  * debian/control:
    + Updated section for libhfstospell10
  * Updated debian/watch file.

 -- Kartik Mistry <kartik@debian.org>  Mon, 15 Oct 2018 17:17:58 +0530
