=== debian/control ===
--- 
+++ 
@@ -6,31 +6,30 @@
            Kartik Mistry <kartik@debian.org>
 Build-Depends: autoconf,
                automake,
-               autotools-dev,
-               debhelper (>= 9.0),
-               dh-autoreconf,
+               debhelper (>= 11),
                libarchive-dev,
                libicu-dev,
                libtool,
                pkg-config,
                zip
-Standards-Version: 4.0.0
+Standards-Version: 4.2.1
 Homepage: https://github.com/hfst/hfst-ospell
-Vcs-Git: https://anonscm.debian.org/cgit/debian-science/packages/hfst-ospell.git
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/hfst-ospell.git
+Vcs-Git: https://salsa.debian.org/science-team/hfst-ospell.git
+Vcs-Browser: https://salsa.debian.org/science-team/hfst-ospell
 
 Package: hfst-ospell
 Architecture: any
-Depends: libhfstospell9 (= ${binary:Version}),
+Depends: libhfstospell10 (= ${binary:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
 Description: Spell checker library and tool based on HFST
  Minimal HFST optimized lookup format based spell checker library and
  a demonstrational implementation of command line based spell checker.
 
-Package: libhfstospell9
+Package: libhfstospell10
 Architecture: any
 Multi-Arch: same
+Section: libs
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Provides: libhfstospell
 Conflicts: libhfstospell
