## hfst-ospell 0.5.2

=== debian/changelog ===
hfst-ospell (0.5.2-1build3) jammy; urgency=medium

  * No-change rebuild for icu soname change.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 09 Feb 2022 05:39:35 +0100

hfst-ospell (0.5.2-1build2) impish; urgency=medium

  * No-change rebuild to build packages with zstd compression.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 07 Oct 2021 12:12:39 +0200

hfst-ospell (0.5.2-1build1) groovy; urgency=medium

  * No change rebuild against new icu ABI.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 27 Jul 2020 16:42:02 +0100

hfst-ospell (0.5.2-1) unstable; urgency=low

  [ Tino Didriksen ]
  * Update to latest upstream
  * Fixes build with GCC 10 (closes: #957334)
  * Incorporates ICU patch
  * debian/control:
    + Binary update: libhfstospell10 -> libhfstospell11
    + Updated Standards-Version to 4.5.0
  [ Kartik Mistry ]
  * Added debian/gitlab-ci.yml

 -- Kartik Mistry <kartik@debian.org>  Mon, 25 May 2020 18:29:25 +0530
