=== debian/control ===
Source: hfst-ospell
Section: science
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Science Team <debian-science-maintainers@alioth-lists.debian.net>
Uploaders: Tino Didriksen <tino@didriksen.cc>,
           Kartik Mistry <kartik@debian.org>
Build-Depends: autoconf,
               debhelper-compat (= 13),
               libarchive-dev,
               libicu-dev,
               pkg-config,
               zip
Standards-Version: 4.5.0
Homepage: https://github.com/hfst/hfst-ospell
Vcs-Git: https://salsa.debian.org/science-team/hfst-ospell.git
Vcs-Browser: https://salsa.debian.org/science-team/hfst-ospell
Rules-Requires-Root: no

Package: hfst-ospell
Architecture: any
Depends: libhfstospell11 (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Spell checker library and tool based on HFST
 Minimal HFST optimized lookup format based spell checker library and
 a demonstrational implementation of command line based spell checker.

Package: libhfstospell11
Architecture: any
Multi-Arch: same
Section: libs
Depends: ${misc:Depends}, ${shlibs:Depends}
Provides: libhfstospell
Conflicts: libhfstospell, libhfstospell10
Replaces: libhfstospell, libhfstospell10
Description: HFST spell checker runtime libraries
 Minimal HFST optimized lookup format based spell checker library and
 a demonstrational implementation of command line based spell checker.
 .
 This package provides runtime libraries for hfst-ospell.

Package: hfst-ospell-dev
Architecture: any
Section: devel
Depends: hfst-ospell (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
Description: HFST spell checker development files
 Minimal HFST optimized lookup format based spell checker library and
 a demonstrational implementation of command line based spell checker.
 .
 This package provides development headers and libraries for hfst-ospell.
