=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%hfst-ospell-$1.tar.gz%" \
    https://github.com/hfst/hfst-ospell/tags \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
