## hfst-ospell 0.5.3

=== debian/changelog ===
hfst-ospell (0.5.3-1) unstable; urgency=low

  [ Tino Didriksen ]
  * Update to latest upstream.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Drop unnecessary dependency on dh-autoreconf.

  [ Kartik Mistry ]
  * debian/control:
    + Updated Standards-Version to 4.6.0

 -- Kartik Mistry <kartik@debian.org>  Sat, 05 Mar 2022 22:03:44 +0530
