=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: hfst-ospell
 Section: science
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Science Team <debian-science-maintainers@alioth-lists.debian.net>
+Maintainer: Debian Science Team <debian-science-maintainers@alioth-lists.debian.net>
 Uploaders: Tino Didriksen <tino@didriksen.cc>,
            Kartik Mistry <kartik@debian.org>
 Build-Depends: autoconf,
@@ -11,7 +10,7 @@
                libicu-dev,
                pkg-config,
                zip
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Homepage: https://github.com/hfst/hfst-ospell
 Vcs-Git: https://salsa.debian.org/science-team/hfst-ospell.git
 Vcs-Browser: https://salsa.debian.org/science-team/hfst-ospell
@@ -32,8 +31,6 @@
 Section: libs
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Provides: libhfstospell
-Conflicts: libhfstospell, libhfstospell10
-Replaces: libhfstospell, libhfstospell10
 Description: HFST spell checker runtime libraries
  Minimal HFST optimized lookup format based spell checker library and
  a demonstrational implementation of command line based spell checker.
