## hfst-ospell 0.5.4

=== debian/changelog ===
hfst-ospell (0.5.4-1build4) plucky; urgency=medium

  * No-change rebuild for icu soname change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 05 Jan 2025 20:30:58 +0100

hfst-ospell (0.5.4-1build3) noble; urgency=medium

  * No-change rebuild against libarchive13t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 07 Apr 2024 07:06:34 +0000

hfst-ospell (0.5.4-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 07:39:22 +0000

hfst-ospell (0.5.4-1build1) noble; urgency=medium

  * No-change rebuild against libarchive13t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 09 Mar 2024 07:21:13 +0000

hfst-ospell (0.5.4-1) unstable; urgency=medium

  * Update to latest upstream
    + Fix FTBFS by Michael.Karcher@fu-berlin.de (Closes: #988129)

 -- Tino Didriksen <tino@didriksen.cc>  Tue, 20 Feb 2024 12:46:23 +0100

hfst-ospell (0.5.3-2) unstable; urgency=medium

  * Team upload
  * Fix gcc-13 build with upstream patch (Closes: #1037690)

 -- Bastian Germann <bage@debian.org>  Tue, 08 Aug 2023 21:42:28 +0200
