=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: hfst-ospell
 Section: science
 Priority: optional
-Maintainer: Debian Science Team <debian-science-maintainers@alioth-lists.debian.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Science Maintainers <debian-science-maintainers@alioth-lists.debian.net>
 Uploaders: Tino Didriksen <tino@didriksen.cc>,
            Kartik Mistry <kartik@debian.org>
 Build-Depends: autoconf,
@@ -10,7 +11,7 @@
                libicu-dev,
                pkg-config,
                zip
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Homepage: https://github.com/hfst/hfst-ospell
 Vcs-Git: https://salsa.debian.org/science-team/hfst-ospell.git
 Vcs-Browser: https://salsa.debian.org/science-team/hfst-ospell
@@ -31,6 +32,8 @@
 Section: libs
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Provides: libhfstospell
+Conflicts: libhfstospell, libhfstospell11
+Replaces: libhfstospell, libhfstospell11
 Description: HFST spell checker runtime libraries
  Minimal HFST optimized lookup format based spell checker library and
  a demonstrational implementation of command line based spell checker.
